Release version 2.0.4

This release fixes a security vulnerability caused by the CORS
implementation. Support for cross-origin requests has been removed. Use
ARSnova version 2.2 or newer for proper CORS. (Reported by Rainer Rillke
at Wikimedia)

Additional changes:
* Libraries have been upgraded to fix potential bugs
This tag has no release notes.